Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Pod-Weaver
Upstream-Contact: Ricardo SIGNES <cpan@semiotic.systems>
Source: https://metacpan.org/release/Pod-Weaver
 https://github.com/rjbs/Pod-Weaver.git

Files: *
Copyright: 2024, Ricardo SIGNES <cpan@semiotic.systems>
 2013-2017, Carnë Draug <cdraug@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright:
 2010-2013, Ansgar Burchardt <ansgar@debian.org>
 2012-2024, gregor herrmann <gregoa@debian.org>
 2013-2021, Florian Schlichting <fsfs@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
